Debian Bug report logs - #352596
lynx-cur: fails Punycode

version graph

Package: lynx-cur; Maintainer for lynx-cur is Atsuhito KOHDA <kohda@debian.org>; Source for lynx-cur is src:lynx-cur.

Reported by: Dan Jacobson <jidanni@jidanni.org>

Date: Sun, 12 Feb 2006 22:48:08 UTC

Severity: wishlist

Tags: fixed-upstream

Found in version lynx-cur/2.8.6-17

Fixed in version lynx-cur/2.8.8dev.1-1

Done: Atsuhito KOHDA <kohda@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#352596; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to Dan Jacobson <jidanni@jidanni.org>:
New Bug report received and forwarded. Copy sent to Atsuhito KOHDA <kohda@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dan Jacobson <jidanni@jidanni.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lynx-cur: fails Punycode
Date: Mon, 13 Feb 2006 05:51:15 +0800
Package: lynx-cur
Version: 2.8.6-17
Severity: wishlist

In http://en.wikipedia.org/wiki/Punycode there is a link to a fancy
http://tudalin.lv but lynx doesn't get it right. Firefox does.



Information forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#352596; Package lynx-cur. (Sat, 29 Aug 2009 14:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to dickey@his.com:
Extra info received and forwarded to list. Copy sent to Atsuhito KOHDA <kohda@debian.org>. (Sat, 29 Aug 2009 14:51:03 GMT) Full text and rfc822 format available.

Message #10 received at 352596@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: 352596@bugs.debian.org
Cc: 352596-submitter@bugs.debian.org
Subject: re: #352596 lynx-cur: fails Punycode
Date: Sat, 29 Aug 2009 10:49:17 -0400
[Message part 1 (text/plain, inline)]
fixed in 2.8.8dev.1

-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net
[signature.asc (application/pgp-signature, inline)]

Message sent on to Dan Jacobson <jidanni@jidanni.org>:
Bug#352596. (Sat, 29 Aug 2009 14:51:07 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from Thomas Dickey <dickey@his.com> to control@bugs.debian.org. (Sat, 29 Aug 2009 14:54:02 GMT) Full text and rfc822 format available.

Reply sent to Atsuhito KOHDA <kohda@debian.org>:
You have taken responsibility. (Tue, 01 Sep 2009 01:00:06 GMT) Full text and rfc822 format available.

Notification sent to Dan Jacobson <jidanni@jidanni.org>:
Bug acknowledged by developer. (Tue, 01 Sep 2009 01:00:06 GMT) Full text and rfc822 format available.

Message #20 received at 352596-close@bugs.debian.org (full text, mbox):

From: Atsuhito KOHDA <kohda@debian.org>
To: 352596-close@bugs.debian.org
Subject: Bug#352596: fixed in lynx-cur 2.8.8dev.1-1
Date: Tue, 01 Sep 2009 00:37:40 +0000
Source: lynx-cur
Source-Version: 2.8.8dev.1-1

We believe that the bug you reported is fixed in the latest version of
lynx-cur, which is due to be installed in the Debian FTP archive:

lynx-cur-wrapper_2.8.8dev.1-1_all.deb
  to pool/main/l/lynx-cur/lynx-cur-wrapper_2.8.8dev.1-1_all.deb
lynx-cur_2.8.8dev.1-1.diff.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.8dev.1-1.diff.gz
lynx-cur_2.8.8dev.1-1.dsc
  to pool/main/l/lynx-cur/lynx-cur_2.8.8dev.1-1.dsc
lynx-cur_2.8.8dev.1-1_i386.deb
  to pool/main/l/lynx-cur/lynx-cur_2.8.8dev.1-1_i386.deb
lynx-cur_2.8.8dev.1.orig.tar.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.8dev.1.orig.tar.gz
lynx_2.8.8dev.1-1_all.deb
  to pool/main/l/lynx-cur/lynx_2.8.8dev.1-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352596@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito KOHDA <kohda@debian.org> (supplier of updated lynx-cur package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 31 Aug 2009 20:04:44 +0900
Source: lynx-cur
Binary: lynx-cur lynx-cur-wrapper lynx
Architecture: source all i386
Version: 2.8.8dev.1-1
Distribution: unstable
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito KOHDA <kohda@debian.org>
Description: 
 lynx       - Text-mode WWW Browser (transitional package)
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
 lynx-cur-wrapper - Wrapper for lynx-cur
Closes: 231609 352596 408835 537907
Changes: 
 lynx-cur (2.8.8dev.1-1) unstable; urgency=low
 .
   * New Upstream Release.
    - add optional support for IDNA using GNU libidn (Closes: #352596)
    - ignore LEFT-TO-RIGHT-MARK (U+200E) in HTML files (Closes: #408835)
    - correct check for return-value from gnutls_certificate_verify_peers2(),
      which caused some sites to be treated as if they were version-1 X.509 CAs
      (Closes: #231609)
    - change compiled-in default for SYSLOG_REQUESTED_URLS to false.
      (Closes: #537907)
Checksums-Sha1: 
 976ab53e6cee817d4b74c6521bbcc9979768ef58 1171 lynx-cur_2.8.8dev.1-1.dsc
 fcc840c3726e36fcdeb6f08421b0eea10890216c 3426006 lynx-cur_2.8.8dev.1.orig.tar.gz
 923b24501030f059b72207a0eba6fd0d969582b4 30787 lynx-cur_2.8.8dev.1-1.diff.gz
 f8e74b989e2e3b6f5bc81f728aa64baedcdfef0a 17860 lynx-cur-wrapper_2.8.8dev.1-1_all.deb
 5674dcf343fe289d112e8a25ddb13a320eefcbe8 15312 lynx_2.8.8dev.1-1_all.deb
 9f35702f42bbde62689955e519aa21b0350e9f99 2100576 lynx-cur_2.8.8dev.1-1_i386.deb
Checksums-Sha256: 
 b47ba19c513ca2ec94f6ad37b075b367c86029c38613c58b337bf765d48f1da7 1171 lynx-cur_2.8.8dev.1-1.dsc
 3a18454842321e6fbda3599f4de1b8d8179932fe9183cf9d1f886aa772d876d4 3426006 lynx-cur_2.8.8dev.1.orig.tar.gz
 b66bc8bbc7c4395c7e2d57ea37138c6c0d6e07c4edee64935681b0e8d8f42319 30787 lynx-cur_2.8.8dev.1-1.diff.gz
 5abb3400f3f5bf813a575ed1c64d0bc7174dd79c0b581bfaba527cdd007ff360 17860 lynx-cur-wrapper_2.8.8dev.1-1_all.deb
 16d77c67a895bf5ef7c411db948cf8071f9008c234b775d297dc00b9e2437a62 15312 lynx_2.8.8dev.1-1_all.deb
 9956ce16b470d8186c44450a7329602d5f70aa26b82a7b1d5c31e0d116a11223 2100576 lynx-cur_2.8.8dev.1-1_i386.deb
Files: 
 9eea557e8110e0789baf001fb8a4aab3 1171 web extra lynx-cur_2.8.8dev.1-1.dsc
 0b3551feefb96a36d2fee5a11a683a76 3426006 web extra lynx-cur_2.8.8dev.1.orig.tar.gz
 03308bef1433d389c10ea2813483d6b0 30787 web extra lynx-cur_2.8.8dev.1-1.diff.gz
 02829975fc2dfcbf6e6d2509d0477c81 17860 web extra lynx-cur-wrapper_2.8.8dev.1-1_all.deb
 ecbc0c55dee671ecfaf4892750d18c02 15312 web extra lynx_2.8.8dev.1-1_all.deb
 c97af50ece66f8f08a03b8002082a010 2100576 web extra lynx-cur_2.8.8dev.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkqbyB4ACgkQ1IXdL1v6kOwHJACfcxiV62C+MwWGfQ5hqB4kirbR
kDAAnjKQscfB2tvMce+HgTyIraBeKQoL
=b97y
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 09 Oct 2009 07:40:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:32:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.